.version.tourism_industry_board /* version checker */
{
	color: #0000F3;
	background-color: #066D86;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 499.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	padding-bottom: 62px;
}

#pmenuu140
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu140
{
	z-index: 2;
	width: 464px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 242px;
}

#u141
{
	width: 61px;
	min-height: 18px;
	margin-right: -10000px;
}

#u142
{
	width: 36px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 32px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142:hover #u143-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4935
{
	width: 106px;
	min-height: 18px;
	margin-right: -10000px;
	left: 61px;
}

#u4936
{
	width: 81px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u142.MuseMenuActive,#u4936:hover
{
	margin: 0px;
}

#u4938-4
{
	width: 77px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u142.MuseMenuActive #u143-4,#u4936:hover #u4938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u4940
{
	width: 127px;
	top: 18px;
}

#u4946
{
	width: 38px;
	margin-right: -10000px;
	padding: 2px 87px 3px 2px;
}

#u4946:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4948-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946:hover #u4948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5056
{
	width: 115px;
	margin-right: -10000px;
	padding: 2px 10px 3px 2px;
}

#u4946.MuseMenuActive,#u5056:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5057-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4946.MuseMenuActive #u4948-4,#u5056:hover #u5057-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5070
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 57px 3px 2px;
}

#u5056.MuseMenuActive,#u5070:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5071-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5056.MuseMenuActive #u5057-4,#u5070:hover #u5071-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u4941,#u4945,#u5055,#u5069,#u5574
{
	width: 127px;
}

#u5575
{
	width: 123px;
	padding: 2px;
	margin-right: -10000px;
}

#u5070.MuseMenuActive,#u5575:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5575.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5578-4
{
	width: 119px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5070.MuseMenuActive #u5071-4,#u5575:hover #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5575.MuseMenuActive #u5578-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u5470
{
	width: 78px;
	min-height: 18px;
	margin-right: -10000px;
	left: 167px;
}

#u5471
{
	width: 53px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u4936.MuseMenuActive,#u5471:hover
{
	margin: 0px;
}

#u5471:active
{
	margin: 0px;
}

#u5473-4
{
	width: 49px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u4936.MuseMenuActive #u4938-4,#u5471:hover #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u5471:active #u5473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1363
{
	width: 73px;
	min-height: 18px;
	margin-right: -10000px;
	left: 245px;
}

#u1364
{
	width: 48px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u5471.MuseMenuActive,#u1364:hover
{
	margin: 0px;
}

#u1364:active
{
	margin: 0px;
}

#u1366-4
{
	width: 44px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u5471.MuseMenuActive #u5473-4,#u1364:hover #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u1364:active #u1366-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6313
{
	width: 67px;
	min-height: 18px;
	margin-right: -10000px;
	left: 318px;
}

#u6316
{
	width: 42px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u1364.MuseMenuActive,#u6316:hover
{
	margin: 0px;
}

#u6316:active
{
	margin: 0px;
}

#u6318-4
{
	width: 38px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1364.MuseMenuActive #u1366-4,#u6316:hover #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6316:active #u6318-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6295
{
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
	left: 385px;
}

#u6296
{
	width: 54px;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 2px;
}

#u6316.MuseMenuActive,#u6296:hover
{
	margin: 0px;
}

#u6296:active
{
	margin: 0px;
}

#u6296.MuseMenuActive
{
	margin: 0px;
}

#u6298-4
{
	width: 50px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u6316.MuseMenuActive #u6318-4,#u6296:hover #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296:active #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u6296.MuseMenuActive #u6298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u3301-5
{
	z-index: 65;
	width: 127px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3910
{
	z-index: 71;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 144px;
}

#u3972
{
	z-index: 72;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 308px;
}

#u3976
{
	z-index: 73;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 405px;
}

#u3978
{
	z-index: 74;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 481px;
}

#u3980
{
	z-index: 75;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 557px;
}

#u7762
{
	z-index: 76;
	width: 1px;
	height: 35px;
	margin-right: -10000px;
	left: 625px;
}

#u3907
{
	z-index: 70;
	width: 980px;
	height: 1px;
	margin-left: 20px;
	top: -4px;
	margin-bottom: -1px;
}

#pu7214-23
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 80px;
}

#u7214-23
{
	z-index: 77;
	width: 217px;
	min-height: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7214-2  span,#u7214-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7214-21
{
	font-style: italic;
}

#u5601
{
	z-index: 116;
	width: 268px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 308px;
}

#u5588
{
	z-index: 114;
	width: 381px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 598px;
}

#pu7727-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 36px;
}

#u7727-6
{
	z-index: 100;
	width: 257px;
	min-height: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u5629
{
	z-index: 122;
	width: 621px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u5629_img
{
	padding-bottom: 1px;
}

#u5635
{
	z-index: 124;
	width: 672px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	margin-left: 328px;
	margin-top: 39px;
	position: relative;
}

#u5641
{
	z-index: 126;
	width: 673px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	margin-left: 328px;
	margin-top: 29px;
	position: relative;
}

#u5635 .clip_frame,#u5641 .clip_frame
{
	-webkit-border-radius: 0px 0px 0px 0px;
}

#pu7728-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 54px;
}

#u7728-6
{
	z-index: 106;
	width: 257px;
	min-height: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u7214-2,#u7214-4,#u7214-11,#u7727-2,#u7728-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7214-11  span,#u7727-2  span,#u7728-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.74;
}

#u5582
{
	z-index: 112;
	width: 210px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u5622
{
	z-index: 120;
	width: 413px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#u5622_img
{
	padding-right: 1px;
}

#u5616
{
	z-index: 118;
	width: 415px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(147, 148, 149, 0.5);
	box-shadow: 6px 6px 8px rgba(147, 148, 149, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	margin-left: 569px;
	margin-top: 20px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-top: 36px;
	padding-bottom: 36px;
}

